.page_about {
    background: #f2f0ef;
    list-style: none;                   /* убираем точки у списка */

    max-width: 1400px;     /* ограничение ширины */
    margin: 0 auto;        /* центрирование */
    padding: 0 0px;       /* отступы слева/справа */
    box-sizing: border-box;
    margin-top: 20px;
    margin: 50px auto; 
}

.about_text {
    background: white;

    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(1fr, 1fr));
    border-radius: 20px;
    padding: 24px;
}

.about_index {
    text-align: center;
}